View Issue Details

IDProjectCategoryView StatusLast Update
0002193SymmetricDSImprovementpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.7 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002193: Only run the check for abandoned batches check once after the server starts, not everytime we route
DescriptionOnly run the check for abandoned batches check once after the server starts, not everytime we route
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 16a2460f

2015-02-12 11:31:56

chenson

Details Diff
0002193: Only run the check for abandoned batches check once after the server starts, not everytime we route
0002193
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2015-02-12 11:31 chenson New Issue
2015-02-12 11:31 chenson Status new => assigned
2015-02-12 11:31 chenson Assigned To => chenson
2015-02-12 11:32 chenson Status assigned => resolved
2015-02-12 11:32 chenson Fixed in Version => 3.7.7
2015-02-12 11:32 chenson Resolution open => fixed
2015-02-12 12:00 chenson Changeset attached => SymmetricDS trunk r9360
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 16a2460f